! Programa que imprime na ordem crescente de 1 até N
! e em seguida na ordem decrescente
program pares
	implicit none
    integer N, numero
    
    write(*, *) "Programa que imprime na ordem crescente de 1 ate N"
    write(*, *) "e em seguida na ordem decrescente"
    write(*, *)    
    write(*, *) "Digite o valor de N:"
    read (*, *) N

    write(*, *)
    write(*, *) "ORDEM CRESCENTE: " 
    do numero = 1, N, 1
      write (*, *) numero
    end do

    write(*, *)
    write(*, *) "ORDEM DECRESCENTE: " 
    do numero = N, 1, -1
      write (*, *) numero
    end do 
          
    stop
end program pares
